.hero-sb {
  max-width: 100%;
  min-height: 747px;
  position: relative;
  z-index: 0;
}
.hero-sb .row {
  min-height: 747px;
  position: relative;
  z-index: 1;
}
.hero-sb::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
  background-image: url("data:image/svg+xml,%3Csvg width='1440' height='723' viewBox='0 0 1440 723' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='1440' height='762' fill='url(%23paint0_linear)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='-135' y1='39' x2='861' y2='679' gradientUnits='userSpaceOnUse'%3E%3Cstop/%3E%3Cstop offset='1' stop-opacity='0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-sb .bghero {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 0 0;
     object-position: 0 0;
}
.hero-sb__pretitle {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 24px;
  /* identical to box height, or 100% */
  margin-bottom: 15px;
  color: #FFFFFF;
}
.hero-sb__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 52px;
  line-height: 62px;
  /* or 119% */
  color: #FFFFFF;
}
.hero-sb__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 150%;
  /* identical to box height, or 33px */
  color: #FFFFFF;
}

.btn-hero {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  /* identical to box height, or 150% */
  text-align: center;
  color: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 16px;
  max-width: 234px;
  background: #28A745;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08), 0px 1px 2px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-hero:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.8;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.13);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.13);
}

.leverage-wp {
  padding-bottom: 100px;
}
.leverage-wp .row:not(:last-child) {
  margin-bottom: 124px;
}
.leverage-wp .image-wrapper {
  width: 100%;
  max-width: 445px;
  min-height: 447px;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 100px 0 100px 0;
}
.leverage-wp .image-wrapper.reverse {
  border-radius: 0 100px 0 100px;
}

.leverage-wp-content__pretitle {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 150%;
  color: #323232;
}
.leverage-wp-content__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 42px;
  line-height: 150%;
  /* or 63px */
  color: #323232;
}
.leverage-wp-content__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  /* or 24px */
  /* Secondary */
  color: #47484B;
}

.awph-plans-include {
  padding-top: 100px;
  padding-bottom: 100px;
}
.awph-plans-include__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 150%;
  /* identical to box height, or 48px */
  text-align: center;
  /* Main */
  color: #323232;
  margin-bottom: 50px;
}

.awphpi-block {
  margin-bottom: 60px;
}
.awphpi-block__icon {
  margin-bottom: 12px;
}
.awphpi-block__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  /* identical to box height */
  /* Main */
  color: #323232;
}
.awphpi-block__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  /* or 24px */
  /* Secondary */
  color: #47484B;
}

.wp-hosting-pricing {
  padding-top: 100px;
  padding-bottom: 100px;
}
.wp-hosting-pricing__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 150%;
  /* identical to box height, or 48px */
  text-align: center;
  /* Main */
  color: #323232;
  margin-bottom: 41px;
}

.wphp-block {
  text-align: center;
  padding: 40px 24px 32px;
  height: 100%;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
          box-shadow: 0px 24px 48px rgba(0, 24, 52, 0.080899);
  border-radius: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.wphp-block__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 150%;
  /* identical to box height, or 48px */
  text-align: center;
  /* Main */
  color: #323232;
}
.wphp-block__subtitle {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 150%;
  /* identical to box height, or 33px */
  text-align: center;
  /* Secondary */
  color: #47484B;
}
.wphp-block__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  /* or 24px */
  text-align: center;
  /* Secondary */
  color: #47484B;
}
.wphp-block__price {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 150%;
  /* identical to box height, or 48px */
  text-align: center;
  /* CTA */
  color: #28A745;
  margin-bottom: 40px;
}
.wphp-block__price span {
  font-size: 22px;
}
.wphp-block__list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.wphp-block__item {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 150%;
  /* identical to box height, or 21px */
  text-align: center;
  /* Main */
  color: #323232;
  padding-bottom: 22px;
  margin-bottom: 22px;
  border-bottom: 1px solid rgba(137, 144, 165, 0.25);
}
.wphp-block .btn-hero {
  max-width: 100%;
  margin-top: auto;
}

.wcwe-sitebuilder {
  padding: 100px 0;
  background-color: #161616;
}
.wcwe-sitebuilder .wcwe-sitebuilder__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 150%;
  /* identical to box height, or 48px */
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 48px;
}
.wcwe-sitebuilder .wcwe-sitebuilder-block {
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  margin-bottom: 48px;
  display: block;
}
.wcwe-sitebuilder .wcwe-sitebuilder-block:hover {
  text-decoration: none;
}
.wcwe-sitebuilder .wcwe-sitebuilder-block:hover img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wcwe-sitebuilder .wcwe-sitebuilder-block .img-wrapper {
  overflow: hidden;
}
.wcwe-sitebuilder .wcwe-sitebuilder-block .img-wrapper img {
  display: block;
  max-width: 100%;
  width: 100%;
}
.wcwe-sitebuilder .link-name {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  /* identical to box height, or 24px */
  text-align: center;
  text-transform: capitalize;
  color: #FFFFFF;
  text-decoration: none;
  margin-top: 12px;
  display: block;
  text-align: left;
}

.faq-section {
  padding: 100px 0;
}
.faq-section__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 150%;
  /* identical to box height, or 48px */
  text-align: center;
  /* Main */
  color: #323232;
  margin-bottom: 46px;
}
.faq-section .btn-hero {
  margin: 0 auto;
  margin-top: 64px;
}

.fqs-content {
  margin-bottom: 24px;
}
.fqs-content__title {
  margin-bottom: 8px;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 150%;
  /* identical to box height, or 33px */
  /* Main */
  color: #323232;
}
.fqs-content__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  /* or 24px */
  /* Secondary */
  color: #47484B;
  margin: 0;
}